credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: )v}b5RHZcgab_NiT]OaRKz0XI|Yt[f
      project-domain-name: Default
      tenant-name: juju_epc-project_79a25680-101d-4681-8601-4d61d7b35f39
      user-domain-name: Default
      username: juju_epc-user_79a25680-101d-4681-8601-4d61d7b35f39